/* @override http://localhost/bxslider_v3_plugin/css/styles.css */

/*
 * To change the color scheme of slider change each 
 * background property for each of the five styles below
 */

#slidermpsr-wrap {
	background: #EAEFF7;
	/*border: 10px solid #CCCCCC;*/
	padding: 0;
	margin-top: 10px;
	font-size: 1.1em;
} 

#slidermpsr-wrap ul li {
	background: #EAEFF7;
}

#slidermpsr-wrap ul li a {
	/*color: #018651;*/
}

#slidermpsr-wrap ul li p {
	font-size: 1.1em;
	padding: 0 15px 0 0;
}

#slidermpsr-wrap ul li p img {
	border: 3px solid #3D61AD;
}

#slidermpsr {
	list-style-type: none;
}

.slidermpsr-content { padding: 10px;}
.slidermpsr-content .slidermpsr-image { float: left;}
.slidermpsr-content h2.slidermpsr-title { margin: 0; padding: 0; /*margin-left: 265px;*/ margin-bottom: 20px; clear: none; /*width:230px;*/ font-size:150%}
.slidermpsr-content .slidermpsr-perex { clear: both; }

/*next button*/
.bx-next {
	position:absolute;
	top:40%;
	right:-50px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url("/external/mpsr.sk/bx_styles/gray_next.png") no-repeat 0 -30px;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top:40%;
	left:-50px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url("/external/mpsr.sk/bx_styles/gray_prev.png") no-repeat 0 -30px;
}

/*pager links*/
.bx-pager a, .bx-pager a:visited {
	margin-right: 2px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 1.1em;
	/*zoom:1;*/
	/*background: url("/external/mpsr.sk/bx_styles/gray_pager.png") no-repeat 0 -20px;*/
}

/*auto start button*/
.bx-auto .start {
	background: url("/external/mpsr.sk/bx_styles/gray_auto.png") no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url("/external/mpsr.sk/bx_styles/gray_auto.png") no-repeat 0 -14px;
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
	background-color: #6D8ACC;
	color: #FFFFFF;
}

/*pager wrapper*/
.bx-pager {
	text-align:center;
	padding: 5px 2px 5px 2px;
	font-size:1.1em;
	color:#FFF;
	background: #004E98;
	width: 506px;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size: 1.2em;
	padding: 7px 0;
	color: #004E98;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a, .bx-auto a:visited  {
	color: #004E98;
	font-size: 1.2em;
}











/*
     FILE ARCHIVED ON 17:24:42 Jan 19, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:59:10 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.901
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.052
  esindex: 0.012
  cdx.remote: 23.706
  LoadShardBlock: 400.508 (3)
  PetaboxLoader3.datanode: 342.259 (5)
  PetaboxLoader3.resolve: 278.52 (3)
  load_resource: 254.029
  loaddict: 163.325
*/